
# This file was generated by 'versioneer.py' (0.15) from
# revision-control system data, or from the parent directory name of an
# unpacked source archive. Distribution tarballs contain a pre-generated copy
# of this file.

import json
import sys

version_json = '''
{
 "dirty": false,
 "error": null,
 "full-revisionid": "a36710813df371d41a839d97f15e9580a8807034",
 "version": "0.7.1"
}
'''  # END VERSION_JSON


def get_versions():
    return json.loads(version_json)
